> ## Documentation Index
> Fetch the complete documentation index at: https://developers.octaviatech.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Form by Slug

> Get Form by Slug.



## OpenAPI

````yaml GET /forms/getBySlug/{slug}
openapi: 3.1.0
info:
  title: Blog API
  version: 1.0.0
servers:
  - url: https://api.octaviatech.app/cms
    description: Production
security:
  - ApiKeyAuth: []
tags: []
paths:
  /forms/getBySlug/{slug}:
    get:
      tags:
        - Forms
      summary: Get form by slug (public)
      parameters:
        - in: path
          name: slug
          required: true
          schema:
            type: string
            example: contact-us
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                success: true
                statusCode: 200
                message: OK
                data:
                  id: '{{objectId}}'
                  slug: contact-us
        '404':
          description: Not found
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````